Introduction

With unsurpassed video and audio quality headlining this crown jewel of the DVD industry and must-have features that competitors try to imitate, PowerDVD is relentless in its pursuit of ultimate consumer satisfaction. New features include bookmark renaming, DivX support, two CyberLink proprietary screen resizing options, a CyberLink proprietary audio effect, Express Menu configuring, customizable snapshot sizing, a brand new skin, media disc auto-play, and much, much more!


Main Features (DVD Video Format)

The following sections will further illustrate the differences between the DVD Video titles (i.e. DVD-ROM) and DVD Video Recording formats.


High Definition Video Playback

  • Supports full resolution video playback at 720x480 for NTSC and 720x576 for PAL
  • Deinterlaced video frame capturing
  • Displays a vast array of viewing screens (Refer to Pan&Scan, Letterbox, and Widescreen for more information):
    • normal display (4:3 video for 4:3 display)
    • letterboxed (16:9 video for 4:3 display or 4:3 video for widescreen display)
    • pan&scan (16:9 video for 4:3 display)
    • widescreen (16:9 video for 16:9 display)
  • Supports DivX, DVD (MPEG-2), DVD+VR, DVD-VR, VCD (MPEG-1), SVCD, MiniDVD formats and DVD files on hard disk drive (HDD) playback
  • Enriched playback smoothness and removal of jitter/jerkiness


Flawless Performing Audio Features

  • Certified Dolby Digital and DTS multi-channel decoders
  • Dolby Pro Logic II technology decodes 2-channel sources such as Audio CDs, MP3s, VCDs or SVCDs into a multichannel surround sound environment
  • Supports S/PDIF pass-thru for Dolby Digital (AC-3) for enhanced audio fidelity
  • Features CyberLink Multi-channel Environment Impression technology (CLMEI), an audio channel expansion technology that converts stereo sound to a multiple-channel output.
  • Supports MPEG-2 audio and LPCM (Linear Pulse Code Modulation) decoding
  • Supports 2-channel virtual surround effects including TruSurroundXT, Dolby Headphone, Dolby Surround, DirectSound3D/A3D, and Dolby Virtual Speaker
  • Supports Microsoft DirectShow standard interface for DVD Video or game play
  • Supports 2-channel output with downmix algorithms (e.g. Dolby Surround)
  • Supports multi-channel output for mainstream sound cards
  • Supports karaoke* and MP3 playback


Complete Navigational Support

  • Titles and chapters navigation through numerous and blazing fast methods
  • Navigation slider allows a direct and instantaneous link to any scene
  • Fast forward speeds of 0.5X, 0.75X, 1X, 1.5X, 2X, 3X, 4X, 8X, 16X, 32X
  • Rewinding speeds of 0.5X, 0.75X, 1X, 1.5X, 2X, 3X, 4X, 8X, 16X, 32X
  • Enhanced navigation speed/conformance (kernel loading speed/accurate random access)
  • Step frame feature incorporating both forward and backward directions


Excellence in Any Language

  • Proprietary dual subtitles capability*
  • Closed captioning support*
  • Languages and subtitles selection
  • UI localized for 26 languages


Exclusive Features

  • Supports all formats: DVD+VR, DVD-VR, VCD (MPEG-1), SVCD, MiniDVD, Audio-CD, DVD Video
  • CLEV (CyberLink Eagle Vision) video enhancement technology that dynamically adjusts the brightness/contrast/saturation ratios in scenes that are overly dark or too bright.
  • CLPV (CyberLink Pano Vision) video stretching technology that produces minimal distortion in the center of the picture.
  • Decodes DTS audio signals
  • Customize your own hidden toolbar
  • Place your virtual speakers anywhere (DirectSound3D)
  • Auto-Resume continues exactly where DVD playback had left off previously
  • Create your own video profiles
  • Digital zoom at 4X or 9X equipped with location indicator
  • AB repeat function that lets you set your favorite scenes for instant repeat*
  • Import and export your favorite bookmarks
  • Bookmark viewer provides a visual display of all bookmarked scenes
  • Provides an assortment of new skins to choose from
  • Capture your favorite DVD scenes and save in any size
  • Create playlists along with shuffle and repeat functions
  • i-Power instantly takes you to the Internet
  • Implemented Analog Protection System (Macrovision) that supports PC to TV display*
  • WHQL (Windows Hardware Quality Labs) Certified for Windows XP, Windows 2000, Windows ME, and Windows 98*
  • Microsoft DirectX Video Acceleration WHQL certified
  • Supported file formats: MPG, VOB, ASF, M1V, M2V, AVI, WMV, DAT, VRO, WAV, MID, WM, WMA, MP2, MP3, RMI, Div, DivX
*Unavailable for DVD+VR/DVD-VR format playback


Unrivalled Hardware Compatibility

Works with all sound cards, VGA cards, motherboards, and new DVD-ROM, DVD-ROM/CD-RW combo, DVD-RAM, DVD-RW, and DVD+RW drives with 1394, ATAPI, SCSI, or CardBus interface. For a complete list of hardware compatibility tests from CyberLink's testing lab, please visit our website at: http://www.gocyberlink.com.

PowerDVD Versions

Below are the different versions of PowerDVD 5.0 and features' availabilities:

Version | DD Decoder | Output Number | DH | DVS | PLII | DTS | SRS | MEI | DivX
Deluxe | 6 | 8 | Yes | Yes | Yes | Yes | Yes | Yes | Yes
Standard | 6 | 8 | Yes | -- | Yes | -- | Yes | Yes | Yes
OEM | 2 | 2 | -- | -- | -- | -- | -- | -- | --


Specifications (DVD Video Format)

Video

Audio

Other*


Video

  • MPEG-2 video streams comply with Main Profile at Main Level and Simple Profile at Main Level
  • MPEG-1 video stream
  • Supports MPG, VOB, ASF, M1V, M2V, AVI, WMV, DAT, VRO, Div, DivX file formats


Audio

  • Dolby Digital (AC-3) audio support for DVDs
    • Sampling rates: 32, 44.1, and 48KHz
    • Audio channels: up to 6 discrete channels
    • May be downmixed to 2 channels
  • DTS audio support for emerging DTS DVDs
    • Sampling rates: 48KHz
    • Audio channels: up to 6 discrete channels
    • May be downmixed to 2 channels
  • Linear PCM (LPCM)
    • Sampling rates: 48 and 96KHz
    • Quantization level: 16, 20 and 24 bits per sample
    • May be downmixed to 2 channels
  • MPEG Audio
    • Sampling rates: 32, 44.1, and 48KHz


Other*

  • Multiple languages: 8 (DVD specifications' maximum)
  • Multiple angles: 9 (DVD specifications' maximum)
  • Number of subtitles: 32 (DVD Video specifications' maximum)
  • Closed captioning
  • Parental control level: 8 levels (DVD specifications' maximum)
  • Menus: Title, Root, Audio, Subtitles, Chapter, Angle
  • Multiple story lines
  • Menu language selection
  • Seamless camera angles
  • Non-seamless camera angles
  • PGC/Cell/VOBU Still
  • Karaoke audio mode change
*May not be available for DVD+VR, DVD-VR format playback


Main Features (DVD Video Recording Format)

This following two sections will accentuate the special features of DVD VR. Refer to the previous sections for more information on DVD VR features and specifications (unavailable features with DVD VR will be marked with an *).

  • Playback
    • Program Set (or Original PGC), Program, playlist (or User Defined PGC), Cells
    • Detects aspect ratio adjustment automatically during playback
    • Files greater than 4 GB
    • Compliant with Temporal Erasing specifications
  • Step forward/backward still pictures
  • Entry point support
  • Supports original/additional audio for still cells
  • Dual mono audio channel switching


Specifications (DVD Video Recording Format)

  • Number of audio streams: 2 (specifications' maximum)
  • Number of audio channels:
    • Mono: 1
    • Stereo: 2
    • Multi: 3-8
    • Dual mono: 2 (L+R, L+L, R+R)
  • Number of subtitles: 1 (specifications' maximum)


System Requirements

Please make sure your system meets the following minimal requirements before installation:

  • Windows XP, 2000, ME, 98, 98SE
  • Intel Pentium II 350MHz or above, or any Athlon processor

Note: To use sophisticated video processing technologies, such as CLPV and CLEV, that require higher CPU power, it is recommended that you have a Pentium-M/Centrino, Pentium 4, Athlon 1.0GHz, or a system with equivalent or higher performance - especially if these video effects are enabled together with the audio effects PowerDVD offers.
  • DVD-ROM, DVD-R/RW, DVD-RAM, DVD+R/RW, DVD-Dual, DVD-Multi, or a DVD-ROM/CD-RW combo drive with 1394, USB2.0, ATAPI, SCSI, or CardBus interface
  • PCI sound card, USB audio box or motherboard built-in audio device
  • 64MB RAM

Note: To enable audio effects such as Dolby Headphone, Dolby Virtual Speaker, SRS TruSurroundXT, CLMEI, and Dolby Pro Logic II decoder, or to play DVD titles with DTS digital surround tracks, it is recommended that you use a 400MHz or higher processor system and at least 128MB of system RAM.
  • Hard disk requirement of at least 40MB
  • Display card supporting DirectDraw overlay
  • Minimal desktop resolution at 800x600 or 1024x768 recommended.


Visual Overview

Note: The User's Guide instructions will be based on the default skin of PowerDVD and playing DVD-ROM titles. However, some of the features and options will change if you play other types of media.


Main Controls

 | Button/Icon | Hot Key | Description
A | Volume controls | +, Q, - | Increase, mute or decrease volume
B | Volume | -- | Displays volume level
C | Current media type | -- | Displays the current media type
D | Display area | -- | Displays DVD title/chapter number and elapsed time
E | About | Ctrl-A | Displays information about PowerDVD
F | Control wheel | -- | Refer to Control Wheel
G | Help | F1 | Accesses online help
H | Eject | Ctrl-E | Ejects discs from CD/DVD-ROM drive
I | Minimize | Ctrl-N | Minimizes user interface to taskbar
J | Power off | Ctrl-X | Exits PowerDVD
K | Navigational slider | -- | Visually displays elapsed time. Click along slider to jump to other locations
L | Snapshot | C | Captures video content as bitmap image files
M | Go up/AB repeat | R | Goes up to previous section when navigating DVD title menu selections. Sets points for AB repeat function during playback
N | Next audio stream | H | Switches among available audio streams
O | Next subtitle | U | Switches among available subtitles during playback
P | Full screen | Z | Switches to full screen and back to windows mode
Q | Configuration | Ctrl-C | Configuration settings are all located here
R | i-Power! | F3 | i-Power takes you to the Internet directly
S | Skin toggle | Ctrl-T | Toggles between maximized and minimized skin
T | Menu | L | Accesses all available DVD menus
U | Select source | Ctrl-O | Selects media source for playback
V | Menu/number pad | / | Activates/inactivates menu/number pad

Note: For further information on all the above functions, please go to Main Controls .


Menu/Number Pad

 | Button/Icon | Hot Key | Description
A | Karaoke | K | Switches among karaoke modes
B | Next angle | A | Switches among available angles if any
C | Repeat | Ctrl-R | Repeats titles, chapters, songs, etc.
D | Add bookmark | Ctrl-F2 | Adds bookmarks for specific DVD scenes
E | Go to bookmark | F2 | Directly goes to bookmarked scenes

Note: The Menu Pad is reserved for DVD usage while the Number Pad is reserved for other media types. Refer to Playing DVD and Using the Number Pad for more information.


Control Wheel

 | Button/Icon | Hot Key | Description
A | Shuttle reverse | -- | Shuttles reverse at incremental speeds indicated by green point
B | Pause | Space Bar | Pauses playback
C | Step forward | T | Goes to next frame
D | Step backward | Ctrl-B | Goes to previous frame
E | Stop | S | Stops playback
F | Shuttle forward | -- | Shuttles forward at incremental speeds indicated by green point
G | Next | N | Jumps to next chapter
H | Play | Enter | Plays media
I | Previous | P | Returns to previous chapter

Note: For further information on all the above functions, please go to Navigating During Playback .


i-Power

 | Button/Icon | Description
A | Back | Goes back to previous Web page
B | Forward | Goes to next Web page
C | Stop | Stops loading Web page
D | Refresh | Refreshes Web page
E | Home | Returns to i-Power home page
F | Exit | Returns to PowerDVD and exits i-Power


Getting Started

Region Code Settings

Playing DVD

Navigating During Playback

Main Controls

Express Menu


Region Code Settings

Most of the DVD titles in today's markets are governed by a regional code that divides the world into six separate regions. This ensures maximization of revenues for motion picture studios' theatrical and home releases, which times and dates vary from region to region.

  1. Upon inserting your DVD, note the dialog box.
  2. Click OK. After the region has been set, this dialog box will no longer prompt you unless an encoded DVD title from another region is inserted.

Caution: PowerDVD will only allow you to set the regional settings five times until the regional code is fixed. Subsequently, playback of DVD titles will be specific to one region. Some DVD titles may not be region-specific.


Playing DVD

Now you are ready to play DVD Video titles.

  1. Insert your DVD disc. Click Play [image] . Be sure that the source is correct. If not, click Select Source [image] and choose the right drive.
  2. A warning message or copyright information will appear depending on the DVD title. Usually, this content cannot be skipped over.
  3. After the promotional content, you will be presented with the main menu. With your mouse, select by clicking once.
  4. The DVD will begin playing.
  5. To use the Menu Pad, click the outer button [image] to the farthest right of the user interface and a pad will appear (located to the right of the Control Wheel).

Tips: Click Skin Toggle [image] during playback to shrink your skin for easier use.
  6. To Stop [image] or Pause [image] , click them accordingly.

If you click Stop or Exit during playback, and even play other files or DVDs immediately afterwards, the next time you click Play for that specific DVD title, users may resume from the last scene depending on their DVD Auto-Resume setting found in the Player Setting configuration. This Auto-Resume feature remembers exactly where you left off and allows users great leeway when playing multiple discs at a time or if prematurely exiting PowerDVD. Go to DVD Auto-Resume Settings for more information.

Note: If the computer is suspended or in standby mode during playback, the next time the computer is activated, PowerDVD will automatically resume playback from the previous scene.


Playback Menu

Another great feature is a shortcut menu for titles and chapters that is available anytime.

  1. Position your cursor on Play [image] .
  2. Right click for the menu.
  3. The check mark signifies the current playback title while the arrows to the right of the title signify further selections in the form of chapters.
  4. Click once when you have decided on the chapter.

Info: Generally, a DVD title consists of titles, with each title possessing a number of chapters.

The Browser

  1. Select Browser in the Playback Menu for an alternative method of navigating between titles and chapters.
  2. The red pointer signifies which chapter you are playing currently. Simply select a chapter and click Go To or Close to exit.

The Viewer

In the chapter menu, there is the Browser selection and also a Viewer selection. The Viewer is like the Browser except that it will display the first scene of each chapter visually!

Caution: This option will be unavailable if you enable video hardware acceleration. This option is found in the Video configuration under the section Hardware Acceleration.
  1. Once the Playback menu is called, select Viewer...
  2. The Viewer will appear. Simply use your mouse and click on an image or click Close to exit.


Playing DVD Files from Hard Disk Drive

Not only has it become fashionable to burn CDs at home, burning DVDs may be the next rage, depending if you have the hardware equipment of course. Just in case you do, PowerDVD supports playing your own personal DVD files on your hard disk drive so you can preview it before burning it onto a DVD-writable or CD-writable disc. All you need to do is specify the video source and select the folder that contains your video.

  1. Click Select Source [image] on the user interface and then select Open DVD File on hard disk drive.
  2. Select the folder that contains your video and then click OK when you are done. Your DVD file will begin playback just like any other DVD title.


Navigating During Playback

If you would like to skip over certain chapters or return to more exciting scenes, PowerDVD provides quick methods of navigation.


Jump Functions

During playback, click Next [image] and Previous [image] during playback or in pause mode to skip a chapter or return to the previous one.

Jump Menu

Like the playback menu, you may call up a shortcut menu with a simple click.

  1. Point your mouse on either one of the Jump functions and right click for the jump menu during playback.
  2. It will only display the chapters' menu but exclude the titles' menu.
  3. Follow the instructions in The Browser and The Viewer in using the Browser and Viewer.


Shuttling Forward and Reverse

Instead of navigating by jumping from title to title or chapter to chapter, you may navigate the old fashion way by shuttling forward and rewinding. Thanks to DVD technology, these navigational speeds are unparalleled in speeds as compared to VHS. Please refer to Control Wheel for more information.

  1. Click along the outside perimeter for shuttling at various speeds during playback. The green mark will indicate the speed.
  2. Designated points on the left side disclose reverse speeds of 0.5X, 0.75X, 1X, 1.5X, 2X, 3X, 4X, 8X, 16X, and 32X. The center point is Pause, while the right side disclose forward speeds of 0.5X, 0.75X, 1X (play), 1.5X, 2X, 3X, 4X, 8X, 16X, 32X.

Tips: The slow motion speed of 0.5X and -0.5X are located between the pause and 1X (play) and -1X. Click in a very precise fashion!

Note: You can hear audio from 0.5X to 2X playback speed without pitch distortion. This feature is especially useful for language learning. With the combination of A-B repeat and dual-subtitle technologies, PowerDVD offers a complete language learning platform.


Step Frame Functions

These functions are available anytime.

  1. During playback, click Step Forward [image] to go to the next frame or for the previous frame, click Step Backward [image] .
  2. After you have clicked on any of the Step functions, playback will be paused.

Note: This function steps backward but will only return to the I-frames within a group of frames. In other words, stepping forward will result in a greater number of frames than stepping backward. An I-frame makes up the reference frame within a group of pictures (GOP), which is a technology that forms the basis of MPEG technology (refer to What Is MPEG? for more information).


Main Controls

For a quick definition of all the button functions, please refer to Main Controls.


Using the Menus

  1. Click Menu [image] once after playback has begun (after the warning messages) or when the title menu is displayed and a menu will appear. All DVD titles' menus will be different and depend on their authoring.
    • For some DVD titles, the Title and Root Menu (for special features) are analogous. The functions of the remaining menus are similar to the menu items for DVD titles.
    • To turn on subtitles, go to the Subtitles Menu and select one.
    • The Audio Menu controls the audio language. Go there to set audio settings.

Note: On occasion, the Subtitles Menu is analogous with the Audio Menu.
    • Sometimes, DVD titles will not allow you to select menus other than the Title Menu. Users will have to directly go to the Title Menu of the DVD itself and access the settings there if this is the case.
    • Select Resume to return to the last scene where you had left off. This function is optimal if you interrupted playback by jumping to a menu, and then want to return to the last scene.

Note: When menu selections are grayed out, this signifies that the DVD title does not provide for such a selection.


Bookmarking Your Favorite Scenes

During playback of your DVD titles, you may bookmark your favorite scenes for future reference! So anytime in the future when you would like to return to a specific scene, PowerDVD makes it splendidly easy.

  1. During playback, activate the Menu Pad and then click Add Bookmark [image] on your Menu Pad when your favorite scene is playing.
  2. The Go to Bookmark function [image] directly goes to the next bookmark in chronological order. Of course, this depends if you have previous bookmarks for that particular DVD title. Click it during playback.
  3. For information on importing or exporting bookmarks, go to Bookmarks.

Bookmark Menus

Like practically all other main functions, there is also a bookmark menu.

  1. Simply point your cursor over Add Bookmark [image] after you have added a few and right click.
  2. You may delete old bookmarks by clicking on them individually or delete them all at once by selecting Delete All.

There is another shortcut menu for the Go to Bookmark [image] function.

  1. Activate the Menu Pad and then position the cursor over this function and right click for the menu.
  2. This provides a direct link to any bookmark. The Browser will display the bookmarks' locations as embedded in the chapters.
  3. Select a chapter or bookmark and click Go To.
  4. To delete a bookmark, select one and click Delete.
  5. Click Close to exit.
  6. If you choose the Viewer, the Bookmark Viewer will display the first scene of every bookmark.
  7. You can rename a bookmark thumbnail by right-clicking on the thumbnail and selecting Edit... Enter the name you want, then click OK.

Caution: This option will be unavailable if you enable video hardware acceleration. This option is found in the Video configuration under the section Hardware Acceleration.


Repeating Your Favorite Scenes

PowerDVD provides basic repeating functionality but includes a newly added AB Repeat that allows you to repeat your favorite scenes without delay. Any scene, any time!

  1. Simply activate the Menu Pad and then click Repeat [image] during playback for repeating the chapter.
  2. To repeat titles, click twice. Click once more to turn Repeat off.

AB Repeat

  1. During playback, set A by pressing the AB Repeat [image] at the beginning of the segment you would like to repeat.
  2. Click AB Repeat [image] again in order to set B where you would like the segment to end. The segment will now repeat instantly and loop continuously.
  3. To clear, click the AB Repeat button [image] , Repeat button [image] or navigate out of this segment's range (i.e. with the navigational slider, shuttle, or jumping to the next or previous chapters).


Capturing Your Favorite Scenes

Caution: This option will be unavailable if you enable video hardware acceleration. This option is found in the Video configuration under the section Hardware Acceleration.
  1. During playback, simply click the Capture button [image] to capture any video content as a still image.
  2. To be more precise, you may pause the scene, play in slow motion, or step frame and then capture.

Note: The location of the captured images can be set in the Configuration area, for they are saved in .BMP format. Go to the Snapshot for more information.

Info: .BMP (Bitmap) files, uncompressed image files with original quality, take up the most disk space as compared to image formats such as .JPG, which is a lossy image compression format.

Capture Menu

  1. Position the cursor over the Capture button [image] and right click for the Capture menu.

These are the same selections found in your Capture configuration area. Please refer to Snapshot.

  • Capture to clipboard captures the image onto your Windows' clipboard. Then, you may use the paste function with software applications that support this basic function (e.g. MS Word, MS Paint, Photoshop).
  • Capture to file will capture the image directly into a folder you have selected (go to Snapshot for more information on setting the folder).
  • Capture to wallpaper (center) will capture the image, centre the image on your desktop, and save it automatically in your default Windows' System folder.
  • Capture to wallpaper (tile) will capture the image, place the image on your desktop using a tile format, and save it automatically in your default Windows' System folder.
  • To capture the Original video source size, select this option. If the DVD title is NTSC format, the original source will be 720x480. For PAL, the size will be 720x576. This selection will disregard the current window size.
  • To capture the Current video window size, select this option. No matter how ridiculous the current window size displayed on your monitor, this selection will capture it!
  • To control the size of video you capture, click the Custom size option.


Displaying Subtitles

Subtitles are supplied for practically all DVD titles. The language of the subtitles depends on the DVD region of your title. The subtitles function is only available during playback.

  1. During playback, click [image] to switch among available subtitles.

Subtitles Menu

  1. Position your cursor above the Subtitles button [image] and right click for the menu. Then make your selection.
  2. The Secondary Subtitles selection points to the availability of additional subtitles that may be displayed along with the default subtitles if the user wishes to activate it.


Switching Audio Streams

This feature is available during playback.

  1. Simply click to switch among the available audio streams (e.g. different languages) where the number of streams depends on the DVD title itself.

Audio Streams Menu

  1. Right click on the Audio Streams button [image] to call up the menu.
  2. Select one stream.


Switching Among Available Angles

This feature has not gained prominence as of yet among DVD authors, but is available on occasion for music concert DVDs. Activate the Menu Pad and then click Angle [image] during playback to switch among available angles. PowerDVD will display the angle currently being watched each time you select a new angle.


Selecting Karaoke Options

Be sure to look for the Karaoke Logo on the DVD title package.

  1. Upon inserting your karaoke disc, be sure your microphone is installed properly.
  2. Click Play [image] and then the menu screen will appear. If not, click Select Source [image] and choose the right drive.
  3. Use your Menu Pad [image] or choose a song by clicking on it with your mouse.
  4. During playback, activate the Menu Pad and then click Karaoke [image] or right-click to call the Express Menu and select Karaoke.
  5. Select from: dual vocal channels on (Vocal Both), either Vocal 1 or Vocal 2 on, or have both off (Vocal None).
  6. Begin singing!

Note: The above options' availability depend on the DVD title's authors.

Karaoke Menu

  1. Position your cursor above Karaoke [image] and right click for the menu.
  2. Make your selection.


i-Power

Go to Portal Page Content for more information.


Setting Up Configuration

Go to Configuration for more information.


Full Screen Function

The Full Screen function [image] switches your screen from full screen mode to windows mode and vice-versa.


Ejecting

Click here [image] to eject your disc or eject your drive manually.


Express Menu

A quick and handy feature, simply click on the right button of the mouse during playback when the cursor is positioned on the video window to activate the Express Menu.

Express Menu buttons are grouped. Users can optionally show/hide a group in the Express Menu to meet their own preferences.


1. Basic Controls

  • The basic Control Wheel controls (Play, Stop, Pause and etc.) can be found in Navigating During Playback.
  • The Go To... option is similar to the menu list found when you right click on Play or the Jump functions. It provides a list of all the titles and subsequent chapters including a Browser and the Viewer (please refer to Playback Menu).
  • The Bookmark... function is an added feature here that provides the same functions as the Bookmark button and its menu. (refer to Bookmarking Your Favorite Scenes for more information)
  • Full Screen can be found in Full Screen Function.


2. Viewing Controls

  • The Keep Aspect Ratio option will keep the correct aspect ratio of your video content and window and thus letterboxing will be applicable. Please refer to Pan&Scan, Letterbox, and Widescreen.
  • The Pan&Scan feature is only available in full screen mode and is for DVD titles with a widescreen aspect ratio (i.e. optimal with 16:9 on a 4:3 monitor). It enables users to view content without black bars similar to T.V. as opposed to letterboxed screens (refer to Pan&Scan, Letterbox, and Widescreen for more information) but at the expense of being unable to view the entire screen area at once. The default Pan&Scan position will be centered, where a portion of the left and right viewing area will be visually cropped off.
    • Move the video screen simply by clicking on it and dragging the screen in left/right directions.

Digital Zoom

This is the only area where you may access this state-of-the-art feature that allows you to zoom in on any of your favorite DVD scenes.

  1. During DVD playback, the full screen mode must be employed.
  2. Right click for the Express Menu and select Digital Zoom... > 4X or 9X.
  3. Now, simply click and drag the screen to the area where you want to zoom in. The upper left corner of your screen will display the zoomed in area in relation (green border) to normal screen mode (yellow border).
  4. To return to the full screen mode, return to the Express Menu (right-click) and choose Digital Zoom... > Off.


3. Preference Controls

  • Closed Captioning..., if supported by your DVD title, is made available by national organizations and is tailored towards the hearing impaired. The captions are found in video content and in the form of text located somewhere on the picture. Closed captions, as opposed to open captions, are hidden in the video signals and need a special decoder.
  • The Show Information, an OSD (on screen display), will display the variable video bitrate, audio types such as Dolby Digital 5.1, Dolby Digital 2.0 or DTS 5.1 and their audio bitrates, and current and totals statuses in regards to time, chapters, and titles.


4. DVD Menu Controls

  • For the Select Menu... and Resume selections, go to Using the Menus.


5. PowerDVD Controls

  • For Configuration..., please refer to Configuration for more information.
  • About...: Displays information about PowerDVD.
  • Exit: Exits PowerDVD.


Playing Media Files

Playing VCD/SVCD

Playing Files

Playing Audio CD


Playing VCD/SVCD

PowerDVD allows you to play practically anything with digital content, and this includes VCD formats (Video CD and Super Video CD) or Audio CD. Of course, because of VCD/SVCD's inherent limitations, it will not be able to fully utilize all DVD functions.

For a quicker understanding of the differences between VCD and SVCD, below is a simple table.

Specifications | SVCD | VCD 2.0
Video | MPEG-2 | MPEG-1
Video Bitrate (Mbps) | 2.6 variable | 1.15
Resolution NTSC (PAL) | 480x480 (480x576) | 352x240 (352x288)
Audio | MPEG-1 Layer 2 or MPEG-2 | MPEG-1 Layer 2
Audio Bitrate (kbps) | 32-384 | 224
Audio Channels | 2 stereo or 4 mono | 1 stereo or 2 mono
Surround Sound | MPEG-2 (5.1) extension | Stereo with Dolby Pro Logic

  1. Insert the VCD/SVCD and start PowerDVD. Click Play [image] . Be sure that the source is correct. If not, click Select Source [image] and choose the right drive.
  2. The VCD/SVCD will begin playing. Depending on the VCD/SVCD title, some may offer a title menu. Depending on your title, the on screen menu selection can be clicked on directly or use the Number Pad to select.
    • All VCD/SVCDs will have the capability of navigating, so put the navigational slider to full use and navigate as you like.
    • You may also Shuttle Forward or Shuttle Reverse.
    • Click Next [image] or Previous [image] to skip or return to chapters depending if your title supports it.


VCD/SVCD Features

VCD/SVCDs come in all shapes and sizes. Primarily, if a selection is grayed out, it is not available for that specific title. Most of the functions in the Main Controls will not be available for SVCD/VCD.

Here is a list of unavailable configuration tabs:

  • Player Setting > Bookmarks
  • Parental Control


Playing Files

When you feel like playing files or Audio CDs, simply follow the instructions below to conveniently drag 'n' drop files or to select, assemble, save, and rearrange playlists for your pleasure.

Note: If you insert a data CD while PowerDVD is in Disc Mode (the first option under the Select Source button menu), PowerDVD will play back all of the media files on your disc.


Drag 'n' Drop for Playback

The simplest way is to drag 'n' drop a file directly onto the PowerDVD user interface and it will play right away! This includes all media file types that are supported by PowerDVD and playlist formats (.m3u and .pls).

  1. Start PowerDVD and open the Windows Explorer (or any folder).
  2. Now, for any drag 'n' drop assignment, it is best to shrink your Windows Explorer window.
  3. Find your file, click it, drag it over to the PowerDVD user interface, and then drop it.
  4. PowerDVD will begin playback.


Creating Playlists

  1. First click Select Source [image] via user interface and select Open media files.
  2. Click Menu [image] for the Playlist dialog box. Begin selecting your file(s) by exploring your hard disk drive (left side) and selecting folders which have video and audio content.
  3. Select files in the upper right hand window and click Add to add to your playlist. To remove, select the file from your playlist window (lower right hand) and click Remove.

Tips: If playing more than one file, be sure to consider the order in which you add to the playlist, for this order will be final unless you use the shuffle or repeat functions.

    • Switch to File Types (default is Browser) for the left hand window and select the desired files to be displayed so as to speed up your search.
    • Click Clear All to reset your file types or Select All to select all possible file types.

Tips: You may also enlarge your window by pointing to the right corner and resizing the dialog box accordingly by clicking and dragging.

    • Click Load List... if you have playlists in the .PLS or .M3U format. This function will replace all previously loaded files. However, after loading this playlist file, you may add extra files to the list without altering the original playlist file.
    • If you would like to save your newly created playlist, click Save List... after you are done. Choose a location and click Save.
  4. Click OK after you are satisfied with your current list.
  5. Now, to play your playlist, click Play [image] . Use the Shuffle (explained below), Repeat, or Number Pad (refer to Using the Number Pad) functions for added convenience.


Shuffling

In order to spice up your playlist and to play files randomly, you may enable the shuffle command.

  1. After creating a playlist with more than one file, click Shuffle [image] .
  2. Click Play [image] . Files will then be played randomly.


Using the Number Pad

Like any stereo's remote control, PowerDVD has a number pad to directly input the specific track you would like to play.

  1. After you have created a playlist or have inserted an Audio CD, directly enter the number of the disc track or file you want to play. Your entry will appear in the display area.
  2. Click Play [image] .


Playing Audio CD

For playing Audio CDs, through Select Source [image] you may select the proper drive or play your CD by selecting Open Media Files. Please refer to Playing Files for more information.

  1. Start PowerDVD, insert your Audio CD and click Play [image] .
  2. To alter your Audio CD playlist, click Menu [image] during playback or during pause mode.
  3. For the default setting, your playlist will duplicate all the tracks available on your Audio CD, from the left window. Click Clear to clear your playlist or Reset to return to the default setting.
  4. Select tracks and click Add to add to your Playlist. For selecting multiple tracks, press <Ctrl> when selecting or press <Shift> to select tracks in a row.
  5. Click OK when you are finished.


DVD Video Recording (VR) Format

The emergence of rewritable discs has begun in the form of CD-R and CD-RW. As media files increase in size and the demand for recording high quality video on rewritable discs displaces the current trend of audio recording with CD rewritable discs, DVD technology will finally be utilized to its maximum. The advantage is the storage issue. Rewritable DVD discs (DVD+VR/DVD-VR/DVD-RAM) is head and shoulders above CD technology and can store as much as 7X the capacity.

PowerDVD now allows you to read and play DVD+VR/DVD-VR/DVD-RAM discs recorded by consumers with home DVD recorders. The features listed below coincide with the same feature as normal DVD-ROM or titles for both formats:

  • capturing frames
  • bookmarks
  • repeat
  • step forward or backward
  • subtitles (if available)
  • audio streams (if available)
  • audio channels (if available)


DVD VR Introduction

As with any emerging technology, formats that may seem similar could be radically different as they proceed to undergo ongoing transformations in the quest for compatibility. DVD+VR/DVD-VR/DVD-RAM are no different. Thus, the aforementioned technologies and their associated recording hardware devices will differ in many respects, which will affect the features the disc will contain. Listed below are features that not all discs may possess:

  • playlists
  • subpictures (or subtitles)
  • still pictures with no audio
  • still pictures with snapshot and audio
  • still pictures with additional audio

Keep in mind that authoring or editing may occur, depending on the VR hardware device, after the initial recording.


DVD VR Basics

All the recorded content found on DVD+VR/DVD-VR/DVD-RAM discs is called a Program Set, which consists of a maximum of 99 programs per disc. Each program consists of cells. One or more cells makes up a program. In essence, if compared to DVD Video titles, a program could be seen as a title while a cell can be seen as a chapter.

The original program set is sometimes referred to as Original PGC. Depending on the recording hardware, you may devise your own playlists. These playlists are also referred to as User Defined PGCs.


Playing DVD VR Discs

  1. Insert your disc.
  2. Click Play [image] . The DVD will begin playing.
  3. You may also right click on Play for the Playback Menu. Simply select a program and then the available cells will appear. Click once on the desired cell.
  4. To Stop [image] or Pause [image] , click them accordingly.


Navigating between Programs and Cells

Navigation as compared to DVD Video discs is extremely similar except that the terms "Titles" and "Chapters" are not used but instead replaced with "Programs" and "Cells". Please refer to Navigating During Playback for more information.


Main Controls

The quickest way in telling which DVD Video features are not available when playing DVD VR discs is simply if you can't choose the function because it's grayed out. Sometimes though, the function is not available simply because of the authoring process.


Using the Menus

  1. Click Menu [image] once after playback has begun.
  2. Select Program Set Viewer to visually view the first frame of every cell.
  3. Click once on the frame that represents the cell in order to begin playback or click Close to exit the Viewer.
  4. If playlists are available, they will be available for selection here too. Place the cursor on a playlist and click.


Bookmarking Scenes

Features here are identical for all DVD formats. Refer to Bookmarking Your Favorite Scenes.


Repeating Scenes

The main difference between the DVD formats is that the AB Repeat function is not available. Repeating with DVD VR formats include the entire Program Set and Program or playlist if applicable.

  1. Simply activate the Menu Pad and then click the Repeat button [image] during playback for repeating the program or playlist.
  2. To repeat the entire Program Set, click twice. Click once more to turn Repeat off.


Capturing Scenes

Features here are identical for all formats. Refer to Capturing Your Favorite Scenes.


Displaying Subtitles

The number of subtitles all depend on the DVD authoring and consequently the hardware recording device employed.

  1. During playback, click [image] to switch among available subtitles.
  2. Right click for the subtitles' menu. Highlight one and click.


Switching Audio Streams

Again, this feature depends on the DVD authoring and may not be available during playback.

  1. Simply click [image] to switch among the available audio streams.
  2. Right click here for the audio streams' menu. Select one and click to choose.


Switching Audio Channels

This feature also depends on the DVD authoring and may not be available during playback.

  1. Activate the Menu Pad and then click [image] during playback to switch among available channel selections (L+R, L+L, R+R) or right click on this button to call up the menu.
  2. Select one by clicking.


Configuration

All configuration tabs are identical to DVD Video configuration except for the omission of the following tab:

  • Parental Control

Please refer to Configuration for more information on functionality.


i-Power

Go to i-Power for more information.


Express Menu

A quick and handy feature, the Express Menu allows you to perform many different functions from the video window. To activate the Express Menu, right-click on the video window during playback.Please refer to Express Menu for more information on each section. There are minor differences, but mostly all selections are similar.


Configuration

Player Setting Configuration

Advanced Player Setting Configuration

Skin Configuration

Audio Configuration

Advanced Audio Configuration

Video Configuration

Advanced Video Configuration

Parental Control Configuration

Information Configuration


Player Setting Configuration

After you click on Configuration [image] , the default is the Player Setting configuration which controls the behavior of the DVD player itself.

  1. The first selection is if you have multiple drives, the Default CD/DVD-ROM Drive option lets you select the most appropriate drive. Otherwise, the default setting should be correct and will display the title of the current disc.
  2. The next section is for certain behaviors that you may turn on or off.
    • Check the Play automatically upon inserting disc if you would like PowerDVD to automatically play discs whenever they are inserted.
    • When Run PowerDVD automatically at Windows startup is checked, every time you turn on your computer, PowerDVD will start (in Windows OS mode) and then reside in the system tray.

Note: If the latter option is checked, the option before it will automatically be checked too.
    • Show tooltips will display a hint, in the form of a yellow text box, that will reveal what the function is whenever your cursor is positioned over a specific function or feature.
  3. The last section is the DVD Auto-Resume Setting. If you click Stop or Exit during playback, and even play other files or DVDs immediately afterwards, the next time you click Play for that specific DVD title, users have the option of resuming from the last scene. The Auto-Resume feature remembers exactly where you left off and allows users great leeway when playing multiple discs at a time or if prematurely exiting PowerDVD. Select an option from below.
    • The Always play DVD title from the beginning selection does not utilize the Auto-Resume feature.
    • The Resume playback from the last scene utilizes the Auto-Resume feature.
    • If you want flexibility in choosing, select Prompt before playback resumes. Thus, whenever playback will resume, a prompt will allow users to select if they want to play from the beginning or from the last scene.
  4. Click OK when you are done.
  5. If you would like to configure additional settings, select one of the other configuration tabs or click Advanced... to access more Player Setting configuration. Go to Advanced Player Setting Configuration for more information.


Advanced Player Setting Configuration

When in Configuration under the Player Setting tab, click Advanced... to access extra settings. Then, select one of the following tabs:

  • Keyboard/Mouse Setting
  • Bookmarks
  • Toolbar
  • OSD Setting
  • Snapshot


Keyboard/Mouse Setting

Mouse Scrolling Setting allows you to set a specific function for PowerDVD if your mouse comes with a scroller (usually located between the left and right button). For more information on using the mouse scroll, check your User's Guide for more information.

  1. Click on Configuration [image] , select the Player Setting tab, click Advanced..., and then select the Keyboard/Mouse Setting tab.
  2. Under the Mouse Scrolling Setting, select one of the following by clicking on the drop-down menu:
    • In order to set your scroller for shuttling, select Shuttle reverse/forward.
    • You may scroll a specific amount of time with Time seek. To set the time for the Time seek (Page Up/Down) duration, input the number of seconds (max=600). You may also seek with your keyboard Page Up/Down keys.
    • To scroll between chapters in a given DVD title, select Previous/next chapter.
    • Or, set your scroller to Volume adjustment.
    • The Step forward/backward option allows you to step forward or backward through the video by one frame.
  3. Go to another configuration area by clicking its tab.
  4. Click OK when you are finished.


Bookmarks

For all bookmarks functionality, please refer to Bookmarking Your Favorite Scenes. This configuration allows you to import and export bookmarks that have been added for a specific DVD title on another PowerDVD platform (i.e. another computer) where you might want to play the same DVD title and use the same bookmarks.

Importing Bookmarks

  1. First, you must save the .bmk file in the computer and the bookmarks directory that you would like to import to. This may be done simply through transferring it from email, copying it from a floppy disk, .ZIP, SuperDrive, removable HDD, from a rewritable CD, etc.

Note: Depending on your operating system (OS), the bookmarks directory will be placed in different locations. Simply, conduct a search on your hard drives for the "Bookmarks" directory or start PowerDVD and click "Import Bookmarks" under Configuration to determine the location.
  2. Once the .bmk file has been saved into the second computer and the PowerDVD's bookmarks directory, start PowerDVD.
  3. Click Configuration [image] , select the Player Setting tab, Advanced and then the Bookmarks tab.
  4. Click Import Bookmarks.
  5. Find the file in the Bookmarks directory, select it, and then click Open.
  6. The next time you play the DVD title on this computer, the imported bookmarks will be operational.

Exporting Bookmarks

  1. After you have added bookmarks to a specific DVD title, export them by clicking Configuration [image] , and selecting the Player Setting tab.
  2. Click Advanced... and then the Bookmarks tab.
  3. Click Export Bookmarks. A dialog box will appear for you to save it under the file extension name .bmk.
  4. Enter the name and click Save. Remember where you saved it, for you will need this file so as to import the bookmarks into another computer.


Toolbar

PowerDVD's quick and easily accessible toolbar allows users unsurpassed comfort when watching DVDs by placing reliance on this slim and sleek tool that is hidden until activated. It will be accessible only when the cursor touches the edge of the screen where the toolbar is located.

  1. Click on Configuration [image] , select the Player Setting tab, click Advanced..., and then select the Toolbar tab.
  2. Check Enable if you would like to activate the toolbar controls.
    • Select either Always show toolbar controls regardless of the PowerDVD video window mode, or Show only in full screen mode.
  3. Select a specific function from the Inactive category. Click Show and this function will become active. If you want all the functions active, click Show All.
    • Select a specific function from the Active category and click Hide. It will be transferred to the Inactive category. Click Hide All if you would like to start over.
    • Click Default to reset to the original settings.
  4. Go to another configuration area by clicking its tab.
  5. Click OK when you are finished.


OSD Setting

This configuration controls the On Screen Display, which informs users when a function is in use and the current status of PowerDVD in text form.

  1. Click on Configuration [image] , select the Player Setting tab, click Advanced..., and then select the OSD Setting tab.
    • Check Enable to enable.
    • In the next field, set the time (seconds) you would like the OSD to be displayed for.
    • For OSD Position, choose among the four locations that will display the OSD.
    • For the Fonts section, click Set Font... to select another font and if the Language field is not grayed out, choose the preferred language.
    • For the Colors section, click on the color boxes directly to change the Text or the Background colors. A dialog box will appear. Click Transparent to make the OSD background transparent.

Choosing OSD Colors

  1. Choose a basic color by clicking one or customize your own color by changing the Hue, Saturation, Luminosity, Red, Green or Blue numerical fields located at the bottom right.
  2. You may directly click the color matrix on top of the aforementioned fields (horizontal alters the hue while clicking vertical alters the saturation) and the color chosen will be instantly displayed below in the Color/Solid section (the vertical bar to the farthest right alters luminosity).
  3. After you have entered numerical values or have utilized the color matrix, click Add to Custom Colors and it will be displayed in the Custom colors section on the left.
  4. Choose your custom color by clicking on it and click OK.
  5. Go to another configuration area or click OK when you are finished.


Snapshot

This configuration governs all the capturing settings related to the snapshot function. Refer to Capturing Your Favorite Scenes for more information.

  1. Click on Configuration [image] , select the Player Setting tab, click Advanced..., and then select the Snapshot tab.
  2. The Default Capture Mode provides the same selections as the Capture menu detailed in Capturing Your Favorite Scenes so refer there first.
    • If you have selected Capture to file, the usual default file designation for capturing frames is C:\My Documents\Cyberlink\PowerDVD\ Snapshot\PDVD_000.bmp depending on your operating system. You may elect to change the name. Select Browse... to select another folder. After finding a suitable folder, click OK.

Tips: PowerDVD will numerically name the captured files automatically. Thus, old captured files will not be replaced with newly captured files.

You may select how you capture your favorite scenes with the options given under the Captured Aspect Ratio section.

  • To capture the Original video source size, select this option. If the DVD title is NTSC format, the original source will be 720x480. For PAL, the size will be 720x576. This selection will disregard the current window size.
  • To capture the Current video window size, select this option.
  • To capture a Custom size, select this option, then enter the size (in pixels) of the image you want to capture.
  • If you click the Keep original resolution option, PowerDVD captures using the resolution of the original video.


Skin Configuration

This configuration gives you creative control over your PowerDVD appearance.

  1. Click on Configuration [image] , then select the Skin tab.
  2. Check Use random skin at startup to use random skins every time you start PowerDVD.
  3. To select a new skin, click on its name (the preview will be provided below).
  4. Go to another configuration area by clicking its tab.
  5. Click OK when you are finished.


Video Configuration

  1. After you click on Configuration [image] , select the Video tab to manage the video essentials of PowerDVD.
  2. The first section is Hardware Acceleration. Check Enable hardware acceleration if you would like to activate IDCT and Motion Compensation (refer to Info below for more information). By enabling this option, some features will be unavailable. Please refer to the Readme file for a complete list of supported display chips.

Info: This option is specially designed for display chips with advanced video acceleration functions such as Motion Compensation and IDCT (Inverse Discrete Cosine Transform). When both functions are activated, DVD playback is accelerated when approximately 70% of the DVD decoding process is transferred onto the card itself and thus alleviating CPU resources.

Note: Certain functions and video selections will be unavailable if PowerDVD is utilizing hardware acceleration for movie playback.
  • You have full control of your screen under Screen Control.
    • Check Run full screen if you would like the playback default to use your monitor's maximum screen area.
    • If you would like to keep the PowerDVD Video always on top, check this option.
  • You can use the options under Video Enhancement to output the best quality video possible:
    • CLEV (CyberLink Eagle Vision) is a video enhancement technology developed by CyberLink that detects video content and dynamically adjusts the brightness/contrast/saturation ratios so that you do not need to change the color settings if the movie you are watching contains scenes that are overly dark or too bright. The Full option applies the effect to the entire screen, while Split allows you to view the effect CLEV has on the current movie you are watching in order to decide whether or not to apply the effect.
    • For the options under Use color profile, click on the drop-down menu to select a profile. To create new user profiles, go to Color for more information.
  • To access more video settings, click Advanced... See Advanced Video Configuration.


Advanced Video Configuration

When in Configuration under the Video tab, click Advanced to access extra settings. Then, select one of the following tabs:

  • De-Interlacing Mode
  • Color
  • Aspect Ratio
  • Display Device

Note: With the exception of De-Interlacing Mode, these options are only available during playback.


De-Interlacing Mode

This configuration allows for modifications according to display screen preferences.

  1. Click on Configuration [image] , select the Video tab, click Advanced, and then select the De-Interlacing Mode tab.
    • For the De-Interlacing Mode section, the default and recommended setting is Auto-select. "Video content" (e.g. 30 fps/NTSC or 25 fps/PAL) encoded from an interlaced signal would use the Force bob mode. The Force weave mode is preferred for "movie content" (e.g. 24 fps) encoded from the original film. The Auto-select mode will optimize the video quality by selecting a deinterlacing mode (either bob or weave) automatically according to the video source. For more information on interlaced and non-interlaced signals and worldwide television standards, please refer to NTSC and PAL.
  2. Click OK when you are finished.


Color

  1. Click on Configuration [image] , select the Video tab, click Advanced..., and then select the Color tab.
  2. For adjusting the Color Control, simply drag and release one of the options when in playback or pause mode. The counter to the right of each color displays the degree of modification.
    • You may click Save after adjusting and it will be saved as the existing video profile. Click Restore to restore the original settings for a given video profile.
    • To create your own profiles, go to Creating a Video Profile for more information.

Note: Depending on your display chip, some controls may not be available for modification.

Creating a Video Profile

You might also wish to create your own video profile with these color control settings rather than using the existing profile names. There are two main ways in going about this.

  1. Click New. Then, enter a name for this setting.
  2. Click OK. Now, adjust the different controls. After you are done with your adjustment, click Save. Click OK when you are done.

The second method is for users who have adjusted the controls first.

  1. After you have adjusted the controls, click New. Then, enter a name for this setting.
  2. Click OK. Now, adjust the different controls. After you are done with your adjustment, click Save. Click OK when you are done.

Note: Clicking Restore will only restore original values of default profiles that may have been altered. This will not apply for personal video profiles.


Aspect Ratio

  1. Click on Configuration [image] , select the Video tab, click Advanced..., and then select the Aspect Ratio tab. These options control how video in 4:3 ratio is converted to 16:9 (and vice versa).
    • In the Full Screen Display Preference section, the Always keep aspect ratio option retains the original aspect ratio whenever you resize the video display. This option is mutually exclusive with the CLPV option below.
    • Linear stretch stretches all parts of the video equally, resulting in noticeable distortion when the aspect ratio of the video display does not match the aspect ratio of the monitor.
    • CLPV (CyberLink Pano Vision) is a non-linear video stretching technology that produces minimal distortion in the center of the picture. The Smart Stretch option (which is recommended for most videos) stretches the video display to the height of the screen and crops slightly off the sides. The Fit to screen option stretches the video to the complete size of the screen without loss at the edges. The Keep subtitle option ensures that the subtitle remains visible when the video display is stretched. (This option is only available for 4:3 movie content.)
  2. Click OK when you are finished.


Display Device

  1. Click on Configuration [image] , select the Video tab, click Advanced..., and then select the Display Device tab.
    • In the Preferred Display Device section, select whether you want to use your Single/primary device or Secondary device as your main movie viewing device.
    • If you select Secondary device, click select the 4:3 aspect ratio or 16:9 aspect ratio option to specify your screen's resolution. Usually, the default will suffice. If the default does not match your output device, select an option from the Others drop-down box.
  2. Click OK when you are finished.


Audio Configuration

After you click on Configuration [image] , click on Audio. If you would like absolute control of your Audio configuration, it is advised that you click Advanced... to access even more settings (refer to Advanced Audio Configuration)!

  1. Depending on your sound card and/or number of speakers, choose the best suited Speaker Environment by clicking from the drop-down menu and making your selection.
    • Headphone is mainly for notebook users who listen to their audio output on headphones.
    • 2 Speaker is the selection for most users playing DVD on their desktop/laptop who only have 2 speakers or a sound card that only outputs two channels. This selection utilizes DirectSound, Microsoft's application programming interface (API) and makes up the wave-audio component of the DirectX® API.
    • The Use S/PDIF option is an advanced technological Digital InterFace, as opposed to transferring signals via conventional analog interfaces, designed by the Sony and Philips corporations. To enjoy true 6 speaker output quality, you must have an external Dolby Digital/DTS decoder along with a S/PDIF-compliant sound card to make this selection available.

Caution: If the S/PDIF audio output is enabled, the volume control for PowerDVD will be disabled as your decoder assumes the task. For the latest in PowerDVD's S/PDIF support features, please refer to the Readme file.
    • The 4 Speaker (optional) selection is for computers equipped with sound cards which support 4-ch output.
    • The 6 Speaker (optional) selection (a.k.a. 5.1 channels) is for computers equipped with sound cards which support 6-ch output and is optimal for DVD Video titles that feature multichannels encoding such as Dolby Digital 5.1 or DTS 5.1.

Info: The 6 Speaker selection is analogous with 5.1 speaker systems. The ".1" refers to the sixth discrete channel, or commonly known as the low frequency channel (LFE).
    • The 7 Speaker and 8 Speaker options are available for users who have multiple speakers and wish to output audio to each of them.
  2. The following selections will only be available depending on your selection in the Speaker Environment section.

Info: The majority of DVD titles in today's market feature multichannel technology such as Dolby Digital and DTS. If your PowerDVD version supports these technologies, all selections available in the 2 Speaker Mode section are capable of downmixing multichannel formats into two channels because they were exquisitely developed for such purposes.
    • DirectSound3D, primarily used for games by incorporating virtual 3D technology, is also great for movies! If your sound card supports or enhances these technologies, choose this selection. A3D is developed by Aureal, while DirectSound3D is developed by Microsoft.
    • The major difference between Dolby Surround Compatible Downmix and Stereo is that Dolby Surround uses the Dolby Surround downmixing algorithm and the possibility exists of connecting an analogue Pro Logic decoder to the sound card so as to enable 4-ch surround sound (left, right, center, surround) for Dolby Surround. Otherwise, both are relatively similar in 2-channel output.
    • Dolby Headphone is a post-processing effect designed to create a virtual surround sound experience particularly for a headphone environment but is suitable also for both notebook and desktop environments.
    • TruSurroundXT and TruSurroundXT Headphone, developed by SRS Labs Inc., creates a virtual surround sound experience for either 2-speaker systems or headphones. Please refer to TruSurroundXT for more information on TruSurroundXT settings.
    • The Dolby Virtual Speaker option allows you to experience virtual surround sound through 2 speakers.
  3. Depending on which of the options you selected above, the Audio Channel Expander options may be available. The Audio Channel Expander function expands the range of sound from 2-speaker output to simulate the output from a multi-channel system.
    • CLMEI (CyberLink Multi-channel Environment Impression technology) is an audio channel expansion technology developed by CyberLink that converts a stereo audio sound and outputs to multiple channels. Three modes are provided: Movie Mode (suitable for movies, especially those with dynamic audio position shifting), Music Mode (Standard) (simulates a concert from inside the audience), and Music Mode (Onstage) (simulates a concert from onstage).
    • Dolby Pro Logic II has two options: Movie playback for watching movies and Music listening for listening to music.

Note: PowerDVD automatically detects the audio features that are installed in your version of PowerDVD. If you are missing audio features, the Upgrade PowerDVD audio features button becomes animated. Clicking this button displays your current audio features and shows a Buy Now button to enable you to purchase more extensive audio packs. Clicking Buy Now brings you to the CyberLink online store.
  4. Click OK or go to Advanced Audio Configuration.

Tips: For additional information on aforementioned terms, please refer to Glossary.


Advanced Audio Configuration

When in Configuration under the Audio tab, click Advanced... to access extra settings and a monumental stage to wield your boosted acoustic power. Then, select one of the following tabs:

  • Dolby Headphone*
  • DS3D Virtual Speakers Setting
  • TruSurroundXT*
  • Dolby Virtual Speaker*
  • CLMEI*
  • Miscellaneous
*Optional features that may be unavailable for some PowerDVD versions.


Dolby Headphone

Refer to Audio Configuration for more background information.

  1. Click on Configuration [image] , select the Audio tab, click Advanced, and then select Dolby Headphone.
  2. Select one of the following modes depending on your listening environment.
    • DH1 simulates a small, well-damped private room appropriate for both movies and music-only recordings. It is equivalent to the Dolby Headphone "Reference Room" and is provided on all Dolby Headphone equipped products.
    • DH2 simulates a more acoustically "live" room particularly suited for music listening (e.g. intimate jazz clubs).
    • DH3 simulates larger venues like a concert hall or movie theater.


DS3D Virtual Speakers Setting

If you have selected DS3D Virtual Speakers Setting, you may brazenly rearrange your virtual surround speakers anywhere you desire!

  1. Click on Configuration [image] , select the Audio tab, select the 2 Speaker option, click Advanced..., then select D3D Virtual Speakers Setting.
  2. Click on a speaker to select it. Then, drag it to the new position. The Speaker indicator will display its designation while the Distance, X and Y planes will display the virtual distance between the selected speaker and you, the listener.
  3. Drag the Room Width slider to the right to decrease the sound as you expand your virtual listening arena.
  4. Click Default to return to the original speakers positioning or click OK after you are finished.


TruSurroundXT

Refer to Audio Configuration for more background information.

  1. Click on Configuration [image] , select the Audio tab, click Advanced..., and then select TruSurroundXT.
  2. Under TruSurround, make sure Enable is checked.
  3. Dialog Clarity Enhancement will elevate audio dialog such that the speaker will be on level with the listener. Make sure Enable is checked. Drag the slider to the right to increase the Strength levels.
  4. TruBass is another inherent aspect of XT and serves the purpose of assuming the role of a virtual subwoofer. Make sure Enable is checked. After activating, drag the sliders to increase/decrease the Strength and Speaker size to adjust your virtual Speaker power.
  5. Click Default to return to the original TruSurroundXT settings or click OK after you are finished.


Dolby Virtual Speaker

Dolby Virtual Speaker technology allows you to experience virtual surround sound through 2 speakers. Reference mode creates convincingly realistic five-speaker surround sound from two speakers with the apparent width of the sound across the front image defined by the distance between the two speakers. Wide 1 mode provides a wider, more spacious front image when the two speakers are close together. Wide 2 mode is similar to Wide 1 but further emphasizes the surround speakers.


CLMEI

CLMEI (CyberLink Multi-channel Environment Impression technology) is an audio channel expansion technology developed by CyberLink that converts a stereo audio sound and outputs to multiple channels.

  • Use the sliders to set the Front, Rear, Center, and LFE (low frequency effect) levels.

Note: If your speakers are not capable of outputting the low frequency 120 Hz signal, it is recommended that you reduce the LFE option to avoid damaging your speakers.


Miscellaneous

This tab allows you to configure audio properties for DVD-titles equipped with multichannels encoding.

Click on Configuration [image] , select the Audio tab, click Advanced..., and then select the Miscellaneous tab.
  6. This Dynamic Range Compression section only applies to DVD-titles with Dolby Digital technology.
    • Select the Quiet Environment if you are in the mood to watch a movie without distractions. All audible sound, from low frequency to high frequency audio effects, will be highly distinctive and fall into the full dynamic range of Dolby Digital.
    • If your listening environment is not completely adequate to enjoy the full dynamic range of Dolby Digital, select the Normal Environment. Audible effects that fall in the extreme ranges of Dolby Digital's audio spectrum will be compressed.
    • If you are using PowerDVD on a notebook or laptop, the last selection is for you. In a Noisy Environment, low range audio signals will be amplified so that the audible volume will be increased.
  7. If you wish to elevate your bass or Low Frequency Effect (LFE), check Enable. This option will enhance the LFE effects of your Dolby Digital/DTS-enhanced DVD titles and is recommended for headphones, 2-, and 4-speaker systems.
  8. Click OK.


Parental Control Configuration

After installing PowerDVD, the default operation mode is a single-user mode that grants you the privilege to access all levels of DVD titles. PowerDVD's Parental Control configuration restricts viewers' contents similar to the one imposed by movie theater studios. To access, click Configuration [image] and then select the Parental Control tab.

Provided below is a ratings' guide and instructions for setting multi-user modes to restrict access privileges:

Rating | Description
G | Suitable for general audiences
PG | Parental guidance suggested
PG-13 | Parental guidance suggested; unsuitable for children under 13
R | Restricted
NC-17 | Adult theme or content, not suitable for children under 17

  1. Right click on the screen to bring up the Express Menu and select Parental Control.
  2. Or click Configuration and then select the Parental Control tab.
  3. Click Administration....
  4. Click on Add User.
  5. Fill in your name and create a password. Then, select Unlimited in the Maximum Parental Level field. Click OK.
  6. The following dialog box appears after completing the first step:
  7. The next step is to add users and limit their access accordingly. Repeat step #4 from above to add more users.

Caution: The initial user will be identified as the default administrator with the sole right to add, delete and edit users' privileges. If the administrator does not have unlimited access, some higher-rated DVDs titles will be inaccessible.

  8. The next time a DVD title with parental control restrictions is inserted, users will be requested to login. After startup, this dialog box will appear. Type in your name and the correct password and click OK to begin DVD playback.


Information Configuration

This configuration is for users who are searching for pertinent information regarding all aspects of their DVD entertainment. Click Configuration [image] and then the Information tab.


Player Information

The region code for the player and the DVD is displayed here along with the DVD-ROM drive designation.


Display Information

  • Video Mode: Refer to Video Configuration.
  • Display Mode: N/A is displayed during stop mode. Usually DDraw (DirectDraw) is displayed if hardware was set up properly.
  • FourCC: Four CC is a Windows' designation for the digital video format standard. Often YV12, YUY2, UYVY, MCS3, MCAM, IMC3, etc. is displayed and may include other formats. After installing PowerDVD, the diagnostic program will automatically determine the best format.
  • Surface Type: The default commonly used that supports display captions is "overlay", "Hardware Video Accelerator" or "Hardware Video Accelerator (DxVA)". Occasionally, it may display "off-screen". It is recommended that you either lower your screen resolution, reduce color depth, or reinstall Microsoft DirectX to make overlay mode available for optimal performance.

Tips: We recommend using DDraw compliant display cards to utilize the Overlay feature.


Video Attributes

These attributes outline the statistics of the current DVD or other media types. Some of these attributes will be explained briefly. Please refer to Glossary for more information.

  • The Video Compression Mode for DVD is MPEG-2 or MPEG-1 and for VCD, MPEG-1. SVCD may be either.
  • The first figure for TV System is the number of horizontal lines. The second is number of fields (e.g. 525/60 is standard for NTSC television signals).
  • The Aspect Ratio depends on the DVD title. 16:9 is the ratio for most widescreen titled DVDs and widescreen televisions nowadays.
  • The Display Mode is read from your DVD title.
  • Source Picture Resolution is the size of the resolution. The DVD standard is 720x480 (NTSC) or 720x576 (PAL).
  • Frame Rate is number of frames per second. 30 is the standard for NTSC and 25 for PAL (MPEG-1 and 2).
  • Source Picture Letterboxed denotes if DVD title is letterboxed (4:3 screen ratio).
  • Bitrate is the maximum bitrate size for the entire movie.


Audio Attributes

  • The Audio Coding mode is the decoding mode, for example, Dolby Digital (AC-3).
  • The Sampling Rate determines the sound frequency range; the higher, the better the quality.
  • The Audio Application Mode displays the audio mode of some DVD titles (such as karaoke or Surround sound titles), but is not available for most DVDs.
  • Number of Audio Channels calculates the total number of audio channels for a given DVD title.
  • Bitrate is naturally a lot smaller in size as compared to video here and is measured in kilobits per second as opposed to megabits per second for video.
  • Number of Streams calculates the total number of streams (i.e. languages, commentaries or karaoke) for a given DVD title. Each stream will have a different total for audio channels. For e.g., some streams may support Dolby Digital 5.1 (6 channels total), while some may just be your basic two channels.


Subpicture Attribute

  • For the Number of Subtitles, there is a tally of the number of subtitles available.


Hardware Information

Hardware Information displays information pertinent to DVD playback. The first section includes the CPU processor and its accompanying clock speed and a list of CPU instruction sets PowerDVD is optimized for:

  • Processor: either Intel, AMD, Transmeta or VIA
  • 3DNow! Technology
  • Enhanced 3DNow! Technology
  • 3DNow! Professional Technology
  • IA MMX Technology
  • IA Streaming SIMD Extension
  • IA SSE 2

3DNow! belongs to AMD (Advanced Micro Devices), while the rest are Intel Architecture (IA) technology. If detected, PowerDVD will try to utilize the above instruction sets for optimal performance.

  • The Video Accelerator is a feature that many display cards possess. If it is detected and enabled/disabled (please refer to Video Configuration), it will be displayed here as either (in use) or (not in use).
  • If your sound card may be classified as a Multispeaker Audio Device, it will be displayed here as (in use). If the 4 Speaker or 6 Speaker selection is selected (please refer to Audio Configuration) the display will read (in use), or (not in use) if not selected.
  • If your sound card may be classified as a S/PDIF Output Device, it will also be displayed here as (in use). Depending on its status, (please refer to Audio Configuration), either (in use) or (not in use) will be displayed.


i-Power

Portal Page Content

Activating i-Power


Portal Page Content

The i-Power function [image] is the wave of the future with its precocious characteristics and functionality. Powered by an embedded browser and exceptional links to any kind of DVD information under the sun, i-Power hopes to serve your creative nature unconditionally (as shown below).

DVD aficionados, fans, and beginners will truly appreciate the convenience of i-Power and its direct and instantaneous link to the Internet. Buying, researching, and searching for DVDs online has never been more fun or accessible, especially after watching a powerful and provoking DVD title that leaves you breathless and wanting for more.

Simply click on i-Power to access the embedded browser known as i-Power and visit the links to express your thoughts and ideas on individual titles.

Note: i-Power content may change without notice.


Activating i-Power

  1. Click i-Power [image] .
  2. Click on any of the links. Click Back [image] and Forward [image] as you please.
  3. Click Home [image] to return to the initial i-Power portal page or [image] to return to PowerDVD.
  4. To Update i-Power, simply click on it directly (located on the top left side) and your personal i-Power will be automatically updated!


Technical Support

Before asking CyberLink Corp. for technical support, please refer to this user's guide or online help for more information. You may also contact your local distributor/dealer. If your problem is still not resolved, the following sections provide ways to obtain technical support.


Web Support

Solutions to your problem are available 24 hours a day at our Web sites:

www.gocyberlink.com

www.cli.co.jp

You may also find solutions or additional support at support.gocyberlink.com. In addition to frequently asked questions, we also provide troubleshooting techniques, the latest in product news, and other relevant information.


Fax Support

In order to answer your technical questions as quickly as possible, fax us at:

(886) 2-8667-1300

Note: Technical support is only offered to registered users, so please make sure to jot down your CD-key located on your CD case when visiting our Web sites or faxing.


Telephone Support

You are welcome to call the CyberLink's Technical Support Hotline at (886) 2-8667-1298. Phone support hours are Monday to Friday, 9:00 AM-5:00 PM (GMT +8:00) Taiwan local time excluding holidays. When calling for support, please have your computer ready and provide us with the following information:

  • your registered CD-key
  • the product version
  • Windows' OS version
  • hardware types (capture card, sound card, VGA card) and their specifications
  • warning messages displayed
  • detailed problem description and when it occurred

Note: Technical support is only offered to registered users, so please make sure your CD-key is ready when calling.


Appendix

What Is MPEG?

Pan&Scan, Letterbox, and Widescreen

NTSC and PAL

What Is DirectShow?


What Is MPEG?

MPEG, simply, is an acronym short for the Moving Picture Experts Group which belongs to the family of ISO/IEC standards (International Organization for Standardization and International Electrotechnical Commission). It is a compression technology for digital video and audio signals intended for consumer distribution. Included in the MPEG family are:

  • MPEG-1 (Audio/Video)

Note: MP3 actually belongs in the MPEG-1 family or is formally known as MPEG-1 Audio Layer 3 (Audio).
  • MPEG-2 (Audio/Video)
  • MPEG-4 (Interactive Multimedia System)
  • MPEG-7 (Multimedia Database & Retrieval)

MPEG technology is defined as a bit-stream representation for synchronized digital audio and digital non-interlaced or interlaced (MPEG-2 includes both) video compressed to fit into a certain bandwidth:

  • MPEG-1 -- 1.5-4-0 Mbps (megabits per second)
  • MPEG-2 -- 4.0-10.0 Mbps

MPEG is responsible for multiplexing and synchronizing one video stream with a single or multiple audio streams. MPEG-1 was designed to reproduce VHS/VCR quality in a digital format, while the MPEG-2 concept, similar to MPEG-1, is intended to cover a wider range of applications including DVD quality and its primary goal of an all-digital transmission of broadcast TV.


Pan&Scan, Letterbox, and Widescreen

Ever since the conception of DVDs, you have heard of DVD jargon repeatedly but never had a clue as to what they are. You're in luck, because this section is exactly intended for explaining prevalent DVD terms.

Starting off, everyone should consider the transference hardship of all those involved when a movie has had its run at the box office (or your local theater) and is about to be shipped onto DVD, VCD, LD (laserdisc), or even VHS. The majority of movies are filmed using width to height ratios of 2.35:1 to 1.66:1. Why you may ask? Simple. Our eyes are suited for viewing "wider" screens, for it basically is in line with our vision. You may even proclaim that the standard square-shaped television sets nowadays are ill-suited for our dear eyes but movie theaters' screen sizes are perfect for viewing video content.

Transferring is tremendously tricky, so that's where Pan&Scan, letterbox, and widescreen displays come into play:

  • The Pan&Scan feature is available for some DVD software or hardware players that allow users to watch the movie in its original aspect ratio (i.e. widescreen ratios wider than 4:3/1.33:1) without those black bars! The setback for users are the 4:3 ratios for most standard television sets. Thus, many won't be able to view the entire viewing area at the same time but are allowed to control which portion they want to view by using the Pan&Scan feature.
  • Letterbox describes video content with aspect ratios originally greater than 4:3 (e.g. 2.35:1 or 16:9) that are to be displayed on screens with a 4:3 ratio (e.g. almost all television sets). Black bars, called mattes, are used to cover the extra gaps at the top and bottom or sides (if applicable) of the screen so viewers will be able to view the entire screen area at once.
  • Widescreen's ratio usually range from 2.35:1 to 16:9. Almost all DVD titles feature a widescreen ratio portending a new era of widescreen TVs that will replace practically everyone's 4:3 letterbox TVs once everyone saves up! New TVs, such as HDTVs (High Definition Television), will utilize the widescreen ratio.


NTSC and PAL

The NTSC (National Television Systems Committee) and PAL (Phase Alternating Line) are television standards used for commercial television broadcasting around the world. Both NTSC and PAL use interlaced content at 30 frames per second (i.e. 60 fields) and 25 frames per second (i.e. 50 fields) respectively.

Because fields in interlaced signals are independent of other fields within a given frame, problems arise when two fields containing different imagery data are interleaved for display on non-interlaced computer monitors. When video imagery with superfluous movement is displayed, it usually causes motion artifacts (visual imperfections) and is why deinterlacing in bob mode with PowerDVD is needed. DVD titles whose content originates directly from films produced from Hollywood studios (24 frames/second) won't possess motion artifacts.


What Is DirectShow?

Formerly known as ActiveMovie back in the prehistoric days, Microsoft's DirectShow is a multimedia architecture and a dramatic improvement over the previous one known as the Media Control Interface (MCI). Because of the inherent limitations of the 16-bit MCI, DirectShow was designed to accommodate the vast array of new and emerging multimedia hardware and technologies that the aforementioned could not. Based on Microsoft's Component Object Model (COM), MCI's major headache of inconsistent interfaces is now a thing of the past when using the multithreading and multitasking DirectShow.

DirectShow is one of the DirectX technology components which also includes DirectDraw, DirectSound3D, DirectInput, Direct3D, Direct-Animation, DirectMusic, etc. DirectX, a set of low-level application programming interfaces (APIs) for creating high-performance multimedia applications with its overriding design goal being speed, was originally designed to enhance Windows' gaming platform. But with the advent of the DVD, DBS and a host of other technologies, today it serves as the gateway in accessing different hardware peripherals and acting as an integral part of Windows OS.

PowerDVD is fully compliant with DirectX technology. One of the essential components of PowerDVD is DirectDraw, which accesses hardware directly and thereby increases graphics speed. It gives developers a common user interface and works in conjunction with HAL (Hardware Abstraction Layer) and HEL (Hardware Emulation Layer). HAL allows developers to access hardware devices without explicit knowledge of the brand's model or its details. HEL is where DirectX features can be emulated if the device itself does not support those features.

For more information, please visit: http://www.microsoft.com/directx.


Glossary

3DNow! and 3DNow! Professional

3DNow! is an advanced instruction set developed by AMD. It is composed of instructions, which support SIMD floating point, DSP, and integer operations.

AC-3

Please see Dolby Digital (AC-3).

AMD

Advanced Micro Devices. It is the world's second largest microprocessor company.

anamorphic DVDs

DVDs that are anamorphic optimize widescreen TVs by using 33% more of the storage area via vertical and horizontal stretching and also increases the resolution by 33%. For standard TV sets, technology has improved in such that it will be scaled back down to fit the 4:3 aspect ratio yet retain the resolution enhancement.

aspect ratio

When watching DVD, screen ratios are usually 16:9 (widescreen) or 4:3 (TV). The Keep Aspect Ratio option will keep the original aspect ratio of your video content and window despite modifications.

bob

When watching DVD, video content encoded from an interlaced signal would use the bob mode, a deinterlacing technique as opposed to weave. This mode will affect video quality but in doing so, it eliminates horizontal streaking.

cDVD

cDVD is a variation of DVD Video, where a true DVD (including menus and high-resolution MPEG-2 video) is placed on CD-R media.

cdDVD

cdDVD is a variation of DVD Video, where a true DVD (including menus and high-resolution MPEG-2 video) is placed on CD-R media.

Cell (DVD VR Format)

This is a data structure to represent a portion of a Program. A Cell in the Original PGC is called an Original Cell. A Cell in a User Defined PGC (or playlist) is called a User Defined Cell.

chapter

For DVDs, chapters make up one title. There are roughly 20+ chapters for the entire length of one DVD movie.

CLEV (CyberLink Eagle Vision)

A video enhancement technology developed by CyberLink that detects video content and dynamically adjusts the brightness/contrast/saturation ratios so that you do not need to change the color settings if the movie you are watching contains scenes that are overly dark or too bright.

CLMEI (CyberLink Multi-channel Environment Impression)

An audio channel expansion technology developed by CyberLink that converts a stereo audio sound and outputs to multiple channels.

CLPV (CyberLink Pano Vision)

A non-linear video stretching technology that produces minimal distortion in the center of the picture.

Closed Captioning

Closed captioning is made available by national organizations and is tailored towards the hearing impaired. The captions are found in video content and in the form of text located somewhere on the picture. Closed captions, as opposed to open captions, are hidden in the video signals and need a special decoder.

CSS

Content Scrambling System. A system designed by the motion picture industry, the consumer electronics industry, and the computer industry, to prevent the illegal copying of content stored on DVD discs.

deinterlace

Interlaced video content may be deinterlaced especially from TV signals and is mainly used to display interlaced video programs on non-interlaced computer monitors (please refer to interlaced video content for more information).

DirectSound

This application programming interface (API) is the wave-audio component of the DirectX® API. DirectSound provides low-latency mixing, hardware acceleration, and direct access to the sound device all the while maintaining compatibility with existing device drivers. It also enables wave sound capture and playback, supports property sets that enable application developers to take advantage of extended services offered by sound cards and their associated drivers.

DirectX

Microsoft DirectX ® is a set of low-level application programming interfaces (APIs) for creating high-performance multimedia applications with its overriding design goal being speed. It includes DirectDraw, Direct3D, DirectSound3D, DirectMusic, DirectInput, etc.

DivX

A brand-name video codec (compression-decompression) technology codec based on the MPEG-4 standard that compresses video to small enough sizes that it can be easily sent over the Internet, but retains a high degree of video quality.

Dolby Digital (AC-3)

Dolby Digital is a flexible audio data compression technology supporting six channel configurations ranging from conventional mono or stereo to a surround format with six discrete channels (left, center, right, left surround, right surround and LFE). The AC-3 bitstream specification permits sample rates of either 48KHz, 44.1KHz, or 32KHz, and supports data rates ranging from 32 kbps (kilobits-per-second) to 448 kbps.

Dolby Headphone

A signal-processing system that can take up to five channels of audio from any source and downmix it into 2 channels providing listeners with headphones a virtual surround sound effect.

Dolby Pro Logic II

Dolby Pro Logic II is designed for 2-channel sources, such as MP3s, Audio CDs, VCDs, SVCDs and 2-ch DVDs with LPCM, Dolby Digital or MPEG Audio encoding, for users with a multispeaker environment (e.g. 4 or 6 speakers). It allows users to experience an enhanced simulated surround sound as opposed to normal Dolby Surround (left, center, right, surround) by supplying a higher separation among six channels (left, center, right, left surround, right surround and subwoofer) and more accurate sound positioning.

Dolby Surround

Invented in the 1970's, Dolby Surround was an advanced sound reproduction technology for use with 2-channel systems. It encodes four channels of information (front left, front right, center, and rear surround) into a 2-channel signal. When decoded, four channels are produced--left, right, surround and center.

downmix

The process of combining five or more discrete digital audio signals into two channels.

DTS

An audio encoding format similar to Dolby Digital, DTS offers theater system sound with at least six discrete audio channels but is compressed at a lower rate as compared to Dolby Digital.

DVD

Digital Versatile Disc. DVD is a high capacity CD-size disc for video, multimedia, games and audio applications.

DVD-RAM

DVD-RAM, with an initial storage capacity of 2.6 GB, later increased to 4.7 GB, uses phase-change (PD) technology. DVD-RAM is the best suited of all writable DVD formats for use in computers. It is not compatible with most drives and players. Single-sided DVD-RAM discs come with or without cartridges. DVD-RAM can be rewritten more than 100,000 times, and the discs are expected to last at least 30 years.

DVD-RAM version 2.0, with a capacity of 4.7 GB per side, was introduced in 1999.

DVD-ROM

A read-only format, it is similar to the CD-ROM format for compact discs but holds up to 4.7 GB for single-side and single-layered discs. More common today is the single-sided and dual-layered 8.5 GB discs. Further down the scale is double-sided and single-layered 9.4 GB discs and double-sided and dual-layered 17 GB discs.

DVD-RW

DVD-RW (formerly DVD-R/W and also briefly known as DVD-ER) is a phase-change erasable format. Developed by Pioneer and based on DVD-R, it uses similar track pitch, mark length, and rotation control. DVD-RW is playable in most DVD drives and players. Capacity is 4.7 billion bytes and can be rewritten about 1,000 times.

DVD+RW

DVD+RW, supported by Philips, Sony, Hewlett-Packard, etc., is an erasable format based on CD-RW technology. It is not supported by the DVD Forum (even though the DVD+RW companies are members), but the Forum has no power to set standards. DVD+RW drives will read DVD-ROMs, CDs, DVD-Rs and probably DVD-RWs, but will not read or write DVD-RAM discs. The drives can also write CD-Rs and CD-RWs. DVD+RW discs, which hold 4.7 billion bytes per side, should be readable in most existing DVD Video players and DVD-ROM drives. It can be rewritten about 1,000 times (down from 100,000 times in the original version).

DVD Video

This term is usually reserved for DVDs that serve entertainment purposes, like DVD movie titles. In terms of video and movie distribution, it will replace VHS tapes entirely this decade.

encoding

To change or translate into code. For software, encoding is used for video and audio references like encoding analogue format into digital format or raw digital data into compressed format.

entry point (DVD VR Format)

This is a position to enter within a Program in case of Original PGC or a position to enter within a Part of Program in case of User Defined PGC. Each PGC has a set of Entry Points respectively. Entry Points are used for skipping a section of recorded content being presented.

FourCC

Four CC is a Windows' designation for the digital video format standard.

frame rate

For video content, the frame rate measures how many still frames per second. The higher the better when capturing video content with motion.

GOP

Group of Pictures. A MPEG compression technology, the GOP concept reduces the temporal redundancy across frames (from frame to frame) for video content and consists of I, B, P frames.

GUI or UI

Graphical user interface. The appearance or outlook of a given software application. Sometimes is referred to as user interface (UI) for short.

I-frame

A.k.a. intra pictures, I-frame is typically the first frame of each GOP (a part of video compression technology used by MPEG), is moderately compressed, and serves as the reference points for random access and can be likened to images.

IA

Intel Architecture. It is the abbreviation given to technology developed by Intel Corp.

IA Streaming SIMD Extensions

It defines a new Single Instruction, Multiple Data (SIMD) architecture for fixed and floating-point operations.

IDCT

Inverse Discrete Cosine Transform. Is a decoding and spatial compression technique for MPEG video that uses an arithmetic operation.

instruction sets

The operating instructions that tell a chip how to perform software functions and direct operations within the microprocessor.

interlaced video content

Describes video content within a given frame where there are 2 imagery data fields, even and odd, that is scanned separately (e.g. NTSC and PAL television signals). This usually poses a problem when interlaced content meets non-interlaced mediums like computer monitors, which only displays non-interlaced content.

letterbox

A format for viewing DVDs, letterboxed DVDs are shrunk from original widescreen aspect ratios to 4:3 (e.g. movies filmed in widescreen ratios of 16:9 or larger) where black stripes become evident on the top and bottom of a 4:3 screen but the original aspect ratio (no cropping) is preserved. This format also includes viewing original 4:3 ratio DVDs on 16:9 monitors.

LPCM

Linear Pulse Code Modulation. It is used to store digitized audio signals.

miniDVD

miniDVD is a variation of DVD Video, where a true DVD (including menus and high-resolution MPEG-2 video) is placed on CD-R media.

MMX Technology

Developed by Intel, MMX technology is an instruction set boasting three primary architectural design enhancements as compared to the previous Pentium processor.

motion compensation

A decoding technique and advanced video acceleration function found on some display chips that speed up DVD playback by transferring the decoding process onto the card itself.

MPEG

Moving Picture Experts Group. A family of international standards used for coding audio/video information into digital format. Currently, MPEG-2 is the standard for digital video formats and MP3 for strictly digital audio formats.

non-interlaced video content

Describes video content within a given frame that does not consist of distinct imagery data fields. (e.g. DVD-titles)

NTSC

National Television Systems Committee. Is a standard format adopted by the FCC for television broadcasts in the United States, Japan, Canada, and Mexico. Specifications: 525 lines of resolution per frame at 30 fps.; 60 Hz field frequency; requires a 6 MHz analog channel for transmission.

Original PGC (Program Chain) (DVD VR Format)

Original PGC represents the Program Set, which is a chain of Programs.

PAL

Phase Alteration Line. Is the standard format for television broadcasts in Germany, Great Britain, South America, Australia, and most of Western European and Asian countries.

pan&scan

A feature available for certain DVDs where the original widescreen aspect ratios (1.66 and above) will be displayed on 4:3 ratio screens and thus eliminating the black bars. The user may pan&scan during playback.

Program (DVD VR Format)

This is a logical unit of recorded contents, which are recognized or defined by users. A program in the Program Set consists of one or more Original Cells. Program is defined only in the Original PGC.

Program Set (DVD VR Format)

Represents the entire recorded contents of a disc, which consist of all the Programs.

quantization

The process of converting a sampled sound into a digital value.

region code protection system

Used for DVDs worldwide, it is a six-region copy protection and locking system to control the timing of theatrical releases worldwide.

resolution

A synonym for sharpness in regards to imagery detail, it is measured in lines or pixels.

sampling rate

Sampling rate determines the sound frequency range (corresponding to pitch), which can be represented in digital waveform. The range of frequencies represented in a waveform is often called its bandwidth.

S/PDIF

Sony/Philips Digital InterFace. The S/PDIF is an advanced technological Digital Interface, as opposed to transferring signals via conventional analog interfaces, designed by the Sony and Philips corporations.

stereo

Short for stereophonic and developed in the 1950's, it constitutes sound reproduction using two independent audio channels.

streams

Streams are in the form of video or audio which are transferred usually on the Internet in real-time or in DVD discs (e.g. audio streams).

subtitles

A translation of words spoken in a motion picture printed at the bottom of the frames.

surface type

Conveys information as to the current overlay mode.

SVCD

Conceived of in China, this format's quality falls in between that of VCD 2.0 and DVD. Refer to Playing VCD/SVCD for a comparison chart.

system tray

Systray.exe is a tool for system taskbar notifications. The taskbar provides a location for programs and hardware devices to display icons.

temporal erasing (DVD VR Format)

A user-defined action where the author temporarily erases a segment from their rewritable discs so as to prevent playback.

title

DVDs consist a maximum of 99 titles for every DVD Video. Titles will consist of chapters.

TruSurroundXT

Developed by SRS Labs Inc., it is a downmixing technology that creates a virtual surround sound. It is designed specifically for playback on 2 speaker systems from multichannel audio sources. The extra 'XT' is for a newly packaged system that features Dialog Clarity Enhancement and TruBass settings.

VCD

Video Compact Disc. Generally for video applications employing MPEG-1 technology, video quality is not as detailed as DVD and has similar technology to that of Audio CDs. Refer to Playing VCD/SVCD for a comparison chart.

video hardware accelerator

It eases CPU loading by selecting the hardware to handle the bulk of a given video decoding task. Some PowerDVD features may not be available when selected.

video overlay mode

Video Overlay is the ability to superimpose computer graphics over a live or recorded video signal and store the resulting video image on hard disk.

weave

For deinterlacing content, weave mode the default for DVD titles to ensure quality. It switches to bob mode if interlaced content is detected because you may see horizontal streaking when interlaced content is played.

widescreen

Points to devices with aspect ratios of 16:9 (width:height) or greater which is better suited and in line with human vision.

Windows Media Format

This format is optimized for streaming and playing back audio, video, and script data and is primarily used in streaming presentations over the Internet. The main format used is .WMV in combination with Microsoft's Windows Media Player.

WMA

Windows Media Audio. A Windows Media proprietary streaming audio format typically used to download and play files or to stream content.

WMV

Windows Media Video. A Windows Media proprietary streaming audio/video format typically used to download and play files or to stream content and is the main streaming format used for Microsoft's Windows Media Player.